ruby-dbus
Ruby module for interaction with D-Bus

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ruby-dbus

general

source
ruby-dbus (source, ruby)
version
0.16.0-1
maint
Debian Ruby Extras Maintainers (a), Paul van Tilburg (u), Utkarsh Gupta (u)
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.13.0-1
oldstable
save 0.15.0-1
stable
save 0.16.0-1
testing
save 0.16.0-1
unstable
save 0.16.0-1
Ubuntu
0.16.0-1

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.0).

problems

  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0